/*					*/
/* VinceStyle.css			*/
/* 17 Oct 2005				*/
/*					*/
/* This style sheet describes the layout of Vince Needham's	*/
/* personal web page. It is adapted from examples at the	*/
/* CSS Zen Garden (http://www.csszengarden.com/).		*/
/*								*/

/* black */

a.none:link {color: black; background-color: transparent; text-decoration:none; font-weight: normal;}
a.none:active {color: black; background-color: transparent; text-decoration:none; font-weight: normal;}
a.none:visited {color: black; background-color: transparent; text-decoration:none; font-weight: normal;}
a.none:hover {color: black; background-color: transparent; text-decoration:none; font-weight: bolder;}

* { 
    margin: 0px; 
    padding: 0px; 
}
body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: center;
    background: #999999;
/*  background: #A1ADAD; */
/*  url(grass.gif) right bottom fixed no-repeat; */
    color: black; /* #566047; */
}
p {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 70%;
}
#BrowserCheck {
    display: none;
}
#container {
    position: relative;
    margin-top: 20px; margin-left: auto;
    margin-bottom: 20px; margin-right: auto;
    border: 5px solid #666666;
    text-align: left;
    background: #A1ADAD url(/Vince/Resource/Backgrounds/container_bg-gray.jpg) center top repeat-y;
    width: 690px;
}
#pageHeader {
    text-align: center;
    background: #A1ADAD url(/Vince/Resource/Backgrounds/VinceHeader.jpg) center top no-repeat;	
/*    background: #A1ADAD url(/Vince/Resource/Backgrounds/VinceHeader-Xmas.jpg) center top no-repeat; */
    height: 234px; 
    border-bottom: 5px solid #666666;
}
#pageHeader h1 span, #pageHeader h2 span {
    display: none;
}
#preamble {
    margin: 10px 10px 30px 205px;
    padding: 20px 20px 10px;
    border: 3px solid #666666;
    background: #CCCCCC
}
#preamble h3 {
    margin-bottom: 10px;
    height: 32px; width: 70%;
/*    background: transparent url("/Vince/Resource/Bullets/bicycle_green_2_32.png") left -4px no-repeat; */
   background: transparent url("/Vince/Resource/Bullets/earth-30x30.gif") left top no-repeat; 
/*    background: transparent url("/Vince/Resource/Bullets/bullet.gif") left top no-repeat; */
/*    background: transparent url("/Vince/Resource/Bullets/bullet-nasa-large.gif") left top no-repeat; */    
/*    background: transparent url("/Vince/Resource/Bullets/holly-bullet.gif") left top no-repeat;   */
/*    background: transparent url("/Vince/Resource/Bullets/shamrock.gif") left top no-repeat; 	    */
    border-bottom: 1px solid #7D8965;
    white-space: nowrap; 
}
#preamble h3 span {
    margin-left: 35px; width: 75%;
}

#preamble h4 {
    margin-bottom: 10px;
    height: 32px;
    background: transparent url("/Vince/Resource/Bullets/bullet.gif") left top no-repeat;  
    border-bottom: 1px solid #7D8965;
    white-space: nowrap; 
}
#preamble h4 span {
    font-size: 90%;
    margin-left: 30px;
}
#preamble img {
    border: 1px solid black;
    position: relative;
    float: right;
    right: -9px;
    width: auto;
    margin: 0px;
    padding: 0px;
}
#supportingText {
    margin-left: 190px;
    padding: 0 0 35px 35px;
}
#supportingText h3 span {
    margin-left: 35px;
}
.TopicArea {
    margin-bottom: 10px;
    padding-right: 30px;
	}

img.TopicArea {
    border: 1px solid black;
    position: relative;
    float: right;
    right: -39px;
    width: auto;
    margin: 0px;
    padding: 0px;
}

p.topicArea {
    margin: 0px;
    padding: 3px;
}
h3.TopicArea {
    margin-bottom: 10px;
    height: 32px;
    width: 67%;
    background: transparent url("/Vince/Resource/Bullets/lemon-slice-30x30.gif") left top no-repeat;
/*    background: transparent url("/Vince/Resource/Bullets/bullet-small.gif") left top no-repeat; */
/*    background: transparent url("/Vince/Resource/Bullets/shamrock.gif") left top no-repeat; */
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}
ul.TopicArea {
    margin-left: 25px;
    font-size: 70%;
}

#Personal h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/smiley.png") left top no-repeat width:30px; 
	border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}

#Biking {
    background: #CCCCCC;
    margin-bottom: 25px; 
}

#Biking p {
    margin: 0px;
    padding: 3px;
}

#Biking h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/bicycle_green_2_32.png") left -4px no-repeat;
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}


#Running {
    background: #CCCCCC;
    margin-bottom: 25px; 
}

#Running p {
    margin: 0px;
    padding: 3px;
}

#Running h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/running-icon-green-4.gif") left -1px no-repeat; 
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}

#Darwin h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/earth-30x30.gif") left top no-repeat; 
	border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}

#Genealogy {
    margin-right: 30px; 
    margin-bottom: 30px; 
}
#Genealogy p {
    margin: 0px;
    padding: 3px;
}
#Genealogy h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/bullet-needham-large.gif") left top no-repeat;
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}
#Genealogy img {
    border: 1px solid black;
    position: relative;
    float: right;
    right: -19px;
    width: auto;
    margin: 0px;
    padding: 0px;
}
#SpaceEx {
    margin-right: 30px;
    margin-bottom: 30px;
}
#SpaceEx p {
    margin: 0px;
    padding: 3px;
}
#SpaceEx h3 {
    margin-bottom: 10px;
    height: 32px; width: 75%;
    background: transparent url("/Vince/Resource/Bullets/bullet-nasa-large.gif") left top no-repeat;
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}
#SpaceEx img {
    border: 1px solid black;
    position: relative; 
    float: right;
    right: -19px;
    margin: 0px;
    padding: 0px;
}
#Books h3 {
    margin-bottom: 10px;
    height: 32px; width: 78%;
    background: transparent url("/Vince/Resource/Bullets/book-stack.jpg") left top no-repeat;
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}
#Books ul {
    margin-left: 25px;
    margin-right: 40px;
    font-size: 70%;
}

#Twitter h3 {
    margin-bottom: 10px;
    height: 32px; width: 78%;
    background: transparent url("/Vince/Resource/Bullets/twitter.jpg") left top no-repeat;
    border-bottom: 1px solid #7D8965;
    white-space: nowrap;
}

#Twitter ul {
    margin-left: 25px;
    margin-right: 60px;
    font-size: 70%;
}

#Twitter li {
    margin-top: 10px;
    margin-bottom: 5px;
}

#Twitter .twitter-link {
    display:block; 
    font-size: 80%;
    text-align:right;
    margin-right: 60px;
}

#Twitter br {
    margin-bottom: 3px;
}

#Twitter .TimeStamp {
    font-size: 90%;
    font-weight: bold;
}

#Twitter .TweetAge {
    font-weight: normal;
}

p.update {
    margin-left: 195px;
    padding: 0px;
    text-align: center;
    font-style: italic;
}
#footer {
    position: relative;
    border-top: 5px solid #666666; 
    text-align: left;
    text-indent: 40px;
    clear: both;
    font-size: 100%;
    background: #A1ADAD url(/Vince/Resource/Backgrounds/VinceFooter.jpg) center top no-repeat;
    height: 135px; 
}
#footer a {
    position: relative;
    top: 30px; 
}
#footer img {
    height: 32px; 
    border: none; 
}
#footer p {
    position: relative; 
    top: 33px; left: 25px;
    width: 660px; 
    text-indent: 0px; 
    line-height: 17px;
    color: black;
}
#linkList {
    display: inline; 
    float: left;
/*    font-size: 15px; */
    width: 138px; 
    margin: 10px 25px auto;
    white-space: nowrap;
    overflow: hidden;
}
#linkList h2 {
    text-align: center;
    margin-top: 20px;
    height: 35px; line-height: 35px;
    border-bottom: 1px solid #7D8965; 
}
#linkList h3 span {
    margin-left: 25px;
}
#linkList h3 {
    margin-top: 20px;
    padding-top: 5px;
    width: 138px;
    height: 30px;
    border-bottom: 1px solid #7D8965; 
}
#linkList ul {
    list-style: none;
}
ul.indented {
    margin-left: 15px;
}
#lselect li {
    font-size: 80%;
    margin-bottom: 5px;
    padding-bottom: 5px; 
    color: black;
    background-color: transparent;
    border-bottom: 1px solid black;
}
h3.select {
    margin-bottom: 5px;
    background: transparent url(/Vince/Resource/Bullets/bullet-small.gif) left center no-repeat;
}


